6.0.0-git
2019-03-19

[#14864] Comparisson with other CalDAV servers in Wikipedia
Summary Comparisson with other CalDAV servers in Wikipedia
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester dpa-bugs (at) aegee (dot) org
Created 2018-10-11 (159 days ago)
Due
Updated 2018-10-15 (155 days ago)
Assigned
Resolved 2018-10-15 (155 days ago)
Milestone
Patch No

History
2018-10-15 16:23:24 dpa-bugs (at) aegee (dot) org Comment #3 Reply to this comment
Can you add also Kronolith as client in the upper table?

https://en.wikipedia.org/w/index.php?title=Comparison_of_CalDAV_and_CardDAV_implementations#Client_implementations

and remove it from the bottom of the section.

I have not asked for this in the initial request, as I first wanted to 
extend the table for clients.

WebDAV mount, which is marked as Unknown for Horde as server, is the 
ability of Nautilus or Windows Explorer to mount external drives under 
the WebDAV protocol.
2018-10-15 16:04:03 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Done
2018-10-11 09:04:27 dpa-bugs (at) aegee (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Comparisson with other CalDAV servers in Wikipedia
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries